
#bottom {
    border-top-color: green;
    border-top-style: solid;
    border-top-width: 4px;
}
#bottom a{
    color: green;

}
#bottom a:hover{
    color: #77d42a;
}


.logoCompleto:hover{
    text-decoration: none!important;
    color: black;
}

.pnLogo{
    width: 100%;
   background: rgb(53,180,99);
   background: linear-gradient(90deg, rgba(53,180,99,1) 0%, rgba(37,155,87,1) 47%, rgba(26,136,80,1) 100%);
    padding: 3px;
    text-shadow: #2C422B  0.1em 0.1em 0.2em; 
}

.txLogo{
    font-size: 30px;
    color: green;;
    font-weight: bold;
}

.pnFiscalise{
    border-top: 3px solid green;
    border-right: 2px dashed green;
}

.pnAcesso{
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #888888;

}
.txTopo{
    font-family: Impact, Charcoal, sans-serif; 
    text-shadow: silver 0.1em 0.1em 0.2em;
    padding-left: 20%; 
    font-size: 18px; 
    color: white;  

}
.txTopoAtual{
    font-size: 12px; color: silver;
}
.ui-dialog-content{
    background:white!important;

    padding: 0,0,0,0!important;
}

.arrow-tabela {
    border-left: 20px solid green !important;


}

.segunda-cor{
   background-color: #007B35;
}


.titulo-painel-covid{
     border-color: #007B35 !important;
     color: #007B35 !important; 
}

